BODY {
	scrollbar-face-color:#BAB564;
	scrollbar-3dlight-color:#9D9D1B;
	scrollbar-base-color: #cccccc;
	scrollbar-dark-shadow-color:#990000;
	scrollbar-arrow-color:#333333;
	scrollbar-shadow-color:#990000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px

}


a:link 		{ font-family:Verdana,Arial,sans-serif;  color:#990000; text-decoration:none; size:xx-small; }
a:visited 		{ font-family:Verdana,Arial,sans-serif; color:#CC6633; text-decoration:none; size:xx-small;}
a:active 		{ font-family:Verdana,Arial,sans-serif; color:#999900; text-decoration:none; size:xx-small;}
a:hover 		{ font-family:Verdana,Arial,sans-serif;  color:#666666; text-decoration:underline; size:xx-small;}



p, ul, ol, li, div, td, th, address, blockquote, nobr, b, i

			{ font-family:Verdana,Arial,sans-serif;}
	

table        { font-family: Verdana,Helvetica,arial,sans-serif; font-size:xx-small; }
table 			{ text-decoration: none; color: #333333;
}
tr          { font-family: Verdana,Helvetica,arial,sans-serif;  }
tr				{ text-decoration: none; color: #333333; font-size:xx-small;
}

.heading {font-family:Verdana, Arial, Helvetica, sans-serif; color:#7B7A2A; text-decoration:none; font-size:x-small;  font-weight:bold }

.heading2 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#990000; text-decoration:none; font-size:xx-small;  font-weight:bold }  
.form {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #333333;
	background-color: #FFFFFF;
	border: thin ridge #cccccc;

}
.olive {color:#9C9D15}


td.footbg{
	background-image:url(images/foot_bg.jpg);
	background-repeat:repeat-x;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:80px;
	color:#FFFFFF;
	background-color:#232323}
	
.footbg a:link {
	color:#9C9D15;}
	
.footbg a:active {
	color:#9C9D15;}
	
.footbg a:visited {
	color:#9C9D15;}
	
.footbg a:hover {
	color:#CC0000;}				